import * as React from "react"

const Repeat = (props) => {
  return (
    <svg
      fill="none"
      height={16}
      width={16}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path
        d="M16 7.984c.01 4.406-3.587 8.013-7.994 8.016a7.97 7.97 0 01-5.025-1.771.772.772 0 01-.058-1.148l.364-.365a.775.775 0 011.03-.064A5.898 5.898 0 008 13.936 5.932 5.932 0 0013.935 8 5.932 5.932 0 008 2.065a5.932 5.932 0 00-4.068 1.61l1.639 1.638a.516.516 0 01-.365.88H.516A.518.518 0 010 5.678V.987C0 .53.555.297.88.623l1.594 1.593A8.001 8.001 0 0116 7.984zm-5.835 2.542l.316-.407a.775.775 0 00-.136-1.087L9.032 8.01V4.645a.772.772 0 00-.774-.774h-.516a.772.772 0 00-.774.774v4.378l2.11 1.642c.338.26.825.2 1.087-.14z"
        fill="#858BA6"
      />
    </svg>
  )
}

export { Repeat }
